<?
	ob_start();
	
	$g_path = 'my/';
	
	include $g_path."u_globals.php";
	include $g_path."u_spoj_na_bazu.php";
	
	include $g_path."u_headers.php";
	
	setcookie("c_rememberMe", "", time() - 3600, "/");
	session_unset();
	session_destroy();
	
	header('location: default.php');
	exit;
	
	ob_end_clean();
?>